;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0
title=soma line #6-4
direction=0

[Skin]
file=soma_06-4.bmp
upleft=2 60
upmid=44 60
upright=2 60
ctleft=2 10
ctright=2 10
btleft=2 60
btmid=44 60
btright=2 60

[Make]
stretch_mode=0
pic_drawpt=2 60
extraspace=4 120